workingDir=$D(temp)
command.win32="$D(temp)\\install.bat" "$L(b_agt_shared_files_win32.b_rmt_specific_updater3)\"
uninstall.command.win32="$L(b_agt_shared_files_win32.b_rmt_specific_updater3)\\FunctionalTester\\eclipse\\plugins\\backup\\rft61_refreshpack001\\updater.rft_specific.doc.nl1.611_1.0.0\\uninstall.bat" "$L(b_agt_shared_files_win32.b_rmt_specific_updater3)\"
command.linux=$D(temp)/install.sh $L(b_rft_shared_common.b_rft_shared_common_files)/
uninstall.command.linux=$L(b_rft_shared_common.b_rft_shared_common_files)/FunctionalTester/eclipse/plugins/backup/rft61_refreshpack001/updater.rft_specific.doc.nl1.611_1.0.0/uninstall.sh $L(b_rft_shared_common.b_rft_shared_common_files)/
